local fn = _gn(0x2970EAA18FD5E42F)
--- Related to monster trucks in native scripts.
-- ```
-- ```
-- NativeDB Introduced: v1604
function Global.SetVehicleWheelsDealDamage(vehicle, toggle)
	return fn(vehicle, toggle)
end
